## grub-installer 1.178

=== debian/changelog ===
grub-installer (1.178) unstable; urgency=medium

  [ John Paul Adrian Glaubitz ]
  * Add support for Apple PowerMacintosh (New World)

  [ James Addison ]
  * Add conditional tests around mount cleanup logic. Closes: #988826

 -- Steve McIntyre <93sam@debian.org>  Tue, 15 May 2021 01:20:31 +0100

grub-installer (1.177) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * German (de.po) by Holger Wansing
  * Dutch (nl.po) by Frans Spiesschaert
  * Traditional Chinese (zh_TW.po) by louies0623

 -- Holger Wansing <hwansing@mailbox.org>  Sat, 20 Mar 2021 22:15:42 +0100

grub-installer (1.176) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Arabic (ar.po) by zer0-x
  * Catalan (ca.po) by d
  * Danish (da.po) by Michael Millet
  * Hindi (hi.po) by KushagraKarira
  * kab (kab.po) by Selyan Sliman Amiri
  * Latvian (lv.po) by Tranzistors
  * Tamil (ta.po) by Vasudevan Tirumurti
  * Thai (th.po) by Theppitak Karoonboonyanan

 -- Holger Wansing <hwansing@mailbox.org>  Sun, 14 Feb 2021 19:08:17 +0100

grub-installer (1.175) unstable; urgency=medium

  * Make sure that efivarfs is loaded and the efivars pseudofs is
    mounted when needed.

 -- Steve McIntyre <93sam@debian.org>  Sun, 17 Jan 2021 00:29:09 +0000

grub-installer (1.174) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Greek (el.po) by EG
  * Occitan (oc.po) by Quentin PAGÈS
  * Romanian (ro.po) by Sergiu
  * Russian (ru.po) by Yuri Kozlov

 -- Holger Wansing <hwansing@mailbox.org>  Wed, 30 Dec 2020 23:13:46 +0100

grub-installer (1.173) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Bulgarian (bg.po) by Damyan Ivanov
  * Greek (el.po) by Vangelis Skarmoutsos
  * Basque (eu.po) by Iñaki Larrañaga Murgoitio
  * Persian (fa.po) by سهیل خانعلی‌پور
  * Italian (it.po) by Milo Casagrande
  * Marathi (mr.po) by Prachi Joshi
  * Punjabi (Gurmukhi) (pa.po) by Aman ALam
  * Traditional Chinese (zh_TW.po) by Walter Cheuk

  [ New translations ]
  * Kabyle (kab.po) by Slimane Selyan Amiri
  * Occitan (oc.po) by Quentin PAGÈS

 -- Holger Wansing <hwansing@mailbox.org>  Wed, 04 Nov 2020 19:19:11 +0100

grub-installer (1.172) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Greek (el.po) by root
  * Spanish (es.po) by Javier Fernández-Sanguino
  * Estonian (et.po) by Kristjan Räts
  * French (fr.po) by Baptiste Jammet
  * Hebrew (he.po) by Yaron Shahrabani
  * Punjabi (Gurmukhi) (pa.po) by Aman ALam
  * Polish (pl.po) by Bartosz Feński
  * Serbian (sr.po) by Filipovic Dragan
  * Swedish (sv.po) by Anders Jonsson

 -- Holger Wansing <hwansing@mailbox.org>  Sun, 20 Sep 2020 22:18:57 +0200

grub-installer (1.171) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Hindi (hi.po) by Sanket Pardhi
  * Lithuanian (lt.po) by Andrius Majauskas
  * Simplified Chinese (zh_CN.po) by Boyuan Yang

 -- Holger Wansing <hwansing@mailbox.org>  Sun, 05 Jul 2020 21:40:55 +0200

grub-installer (1.170) unstable; urgency=medium

  * Team upload

  * Update templates, to make them fit for UEFI systems and new kind of
    system storage media. Closes: #954718

  [ Updated translations ]
  * Czech (cs.po) by Miroslav Kure
  * German (de.po) by Holger Wansing
  * Esperanto (eo.po) by Felipe Castro
  * Estonian (et.po) by Kristjan Räts
  * Persian (fa.po) by Seyed Hany Hosseini
  * Hebrew (he.po) by Yaron Shahrabani
  * Croatian (hr.po) by gogogogi
  * Indonesian (id.po) by Andika Triwidada
  * Icelandic (is.po) by Sveinn í Felli
  * Korean (ko.po) by Changwoo Ryu
  * Lithuanian (lt.po) by Andrius Ulrikas
  * Malayalam (ml.po) by Fahad Shihab
  * Norwegian Bokmal (nb.po) by Petter Reinholdtsen
  * Dutch (nl.po) by Frans Spiesschaert
  * Portuguese (pt.po) by Miguel Figueiredo
  * Portuguese (Brazil) (pt_BR.po) by Adriano Rafael Gomes
  * Romanian (ro.po) by Andrei POPESCU
  * Serbian (sr.po) by Filipovic Dragan
  * Tamil (ta.po) by Jeyanthinath MuthuRam
  * Simplified Chinese (zh_CN.po) by Boyuan Yang

 -- Holger Wansing <hwansing@mailbox.org>  Sat, 09 May 2020 23:12:49 +0200

grub-installer (1.169) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Lithuanian (lt.po) by Tautvydas Zukauskas

 -- Holger Wansing <hwansing@mailbox.org>  Sat, 07 Mar 2020 20:55:15 +0100
