## grub-installer 1.181A~5.1.0.202303141319

=== debian/changelog ===
grub-installer (1.181A~5.1.0.202303141319) ucs5-1-0-0; urgency=low

  * UCS auto build. The following patches have been applied to the original source package
    0001-Bug-35918-install-signed-shim-and-grub
    0002-Bug-42198-Choose-better-default-for-bootdev
    0003-Bug-44595-Improve-GRUB-device-selection
    0004-Bug-47925-Filter-out-USB-source-HD

 -- Univention builddaemon <buildd@univention.de>  Tue, 14 Mar 2023 13:19:10 +0100
