## grub-installer 1.190

=== debian/changelog ===
grub-installer (1.190) unstable; urgency=medium

  [ Updated translations ]
  * Catalan (ca.po) by d
  * German (de.po) by Holger Wansing
  * Spanish (es.po) by gallegonovato
  * Hebrew (he.po) by Yaron Shahrabani
  * Dutch (nl.po) by Frans Spiesschaert
  * Polish (pl.po) by Matthaiks
  * Portuguese (Brazil) (pt_BR.po) by Adriano Rafael Gomes
  * Swedish (sv.po) by bittin1ddc447d824349b2

 -- Cyril Brulebois <kibi@debian.org>  Wed, 26 Apr 2023 01:37:56 +0200

grub-installer (1.189) unstable; urgency=medium

  [ Steve McIntyre]
  * Install shim-signed on i386 and arm64 as well as amd64 when we're
    installing grub-efi-*
  * If we detect other OSes installed, check with the user (at low
    priority) and re-enable os-prober. Breaking dual-boot systems is
    not good.
  * Fix bashism in postinst

  [ Updated translations ]
  * Sync updated translations

 -- Steve McIntyre <93sam@debian.org>  Thu, 20 Apr 2023 20:29:15 +0100

grub-installer (1.188) unstable; urgency=medium

  [ Emanuele Rocca ]
  * Basic heuristic for force-efi-extra-removable question

  [ Alper Nebi Yasak ]
  * Add question for running grub-install with --no-nvram, using
    similar logic.

  [ Updated translations ]
  * Sync updated translations

 -- Steve McIntyre <93sam@debian.org>  Tue, 28 Mar 2023 23:30:22 +0100

grub-installer (1.187) unstable; urgency=medium

  [ Emanuele Rocca ]
  * The functions db_input and db_go are used in debian/postinst, but not
    defined there. Source /usr/share/debconf/confmodule, to fix this.
    Closes: #1031221
  * Basic heuristic for force-efi-extra-removable question

  [ Alper Nebi Yasak ]
  * Add question for running grub-install with --no-nvram, using
    similar logic.

  [ Updated translations ]
  * Spanish (es.po) by gallegonovato
  * Galician (gl.po) by gallegonovato
  * Macedonian (mk.po) by Kristijan Fremen Velkovski

 -- Cyril Brulebois <kibi@debian.org>  Wed, 15 Feb 2023 17:06:21 +0100

grub-installer (1.186) unstable; urgency=medium

  * Team upload.

  [ Samuel Thibault ]
  * Make gbp tag produce the right tag format

  [ Updated translations ]
  * Amharic (am.po) by Danial Behzadi
  * Asturian (ast.po) by Danial Behzadi
  * Kazakh (kk.po) by Baurzhan Muftakhidinov
  * Macedonian (mk.po) by Kristijan Fremen Velkovski
  * Norwegian Nynorsk (nn.po) by anonymous

 -- Holger Wansing <hwansing@mailbox.org>  Sat, 31 Dec 2022 17:47:56 +0100

grub-installer (1.185) unstable; urgency=medium

  * Team upload.

  [ Chris Hofstaedtler ]
  * Remove experimental dmraid support.
    Includes refreshing all po files.

 -- Holger Wansing <hwansing@mailbox.org>  Thu, 04 Aug 2022 17:47:05 +0200

grub-installer (1.184) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Bump debhelper from deprecated 9 to 13.
  * Set debhelper-compat version in Build-Depends.
  * Fix day-of-week for changelog entry 1.178.

  [ Updated translations ]
  * Galician (gl.po) by antonpaidoslalin
  * Norwegian Nynorsk (nn.po) by aujawindar
  * Vietnamese (vi.po) by Trần Ngọc Quân
  * Simplified Chinese (zh_CN.po) by Wenbin Lv

 -- Holger Wansing <hwansing@mailbox.org>  Mon, 18 Jul 2022 15:25:26 +0200

grub-installer (1.183) unstable; urgency=medium

  * Team upload.

  [ Samuel Thibault ]
  * grub-installer: Also preseed grub2/gnumach_cmdline.

  [ John Paul Adrian Glaubitz ]
  * Don't set boot-device in NVRAM on Apple PowerMacintosh
    since it is not needed anyway and actually breaks QEMU

  [ Updated translations ]
  * Danish (da.po) by Joe Hansen
  * Persian (fa.po) by peylight
  * Dutch (nl.po) by Frans Spiesschaert
  * Ukrainian (uk.po) by Taras Panchenko

 -- Holger Wansing <hwansing@mailbox.org>  Tue, 12 Apr 2022 22:47:09 +0200

grub-installer (1.182) unstable; urgency=medium

  * Team upload.
  * Makefile: Inherit CFLAGS from environment.

 -- Samuel Thibault <sthibault@debian.org>  Sun, 31 Oct 2021 16:52:03 +0100
