## grub-installer 1.194

=== debian/changelog ===
grub-installer (1.194) unstable; urgency=medium

  * Team upload.

  [ Updated translations ]
  * Croatian (hr.po) by Valentin Vidic
  * Ukrainian (uk.po) by Anton Gladky

 -- Holger Wansing <hwansing@mailbox.org>  Sat, 03 Jun 2023 21:24:59 +0200

grub-installer (1.193) unstable; urgency=medium

  * Team upload.

  [ Updated translations ]
  * Belarusian (be.po) by Viktar Siarheichyk
  * Bengali (bn.po) by Indrani Roy
  * Czech (cs.po) by Miroslav Kure
  * Irish (ga.po) by Kevin Scannell
  * Greek (el.po) by galaxico
  * French (fr.po) by Baptiste Jammet
  * Japanese (ja.po) by YOSHINO Yoshihito
  * Macedonian (mk.po) by Kristijan Fremen Velkovski
  * Norwegian Nynorsk (nn.po) by Yngve Spjeld-Landro
  * Occitan (oc.po) by Quentin PAGÈS

 -- Holger Wansing <hwansing@mailbox.org>  Tue, 23 May 2023 22:26:24 +0200

grub-installer (1.192) unstable; urgency=medium

  [ Pascal Hambourg ]
  * Detect EFI boot variables with hex digits (replacing ^Boot[0-9] with
    ^Boot[0-9A-Z]{4}, per UEFI Specification 2.10).

  [ Updated translations ]
  * Irish (ga.po) by Kevin Scannell
  * Hungarian (hu.po) by Balázs Máhli
  * Latvian (lv.po) by Tranzistors

 -- Cyril Brulebois <kibi@debian.org>  Sat, 13 May 2023 01:03:27 +0200

grub-installer (1.191) unstable; urgency=medium

  * Team upload.

  [ Updated translations ]
  * Belarusian (be.po) by Viktar Siarheichyk
  * Persian (fa.po) by Danial Behzadi
  * Indonesian (id.po) by Rania Amina
  * Korean (ko.po) by Changwoo Ryu
  * Norwegian Bokmal (nb.po) by Kjetil Sørlund
  * Norwegian Nynorsk (nn.po) by Kjetil Sørlund
  * Polish (pl.po) by Matthaiks
  * Portuguese (pt.po) by Miguel Figueiredo
  * Serbian (sr.po) by Filipovic Dragan

 -- Holger Wansing <hwansing@mailbox.org>  Sun, 07 May 2023 13:52:34 +0200
