=== debian/control ===
Source: grub-installer
Section: debian-installer
Priority: standard
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Uploaders: Felix Zielcke <fzielcke@z-51.de>, Colin Watson <cjwatson@debian.org>, John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>, Steve McIntyre <93sam@debian.org>
Build-Depends: debhelper-compat (= 13), po-debconf, libparted-dev
Vcs-Browser: https://salsa.debian.org/installer-team/grub-installer
Vcs-Git: https://salsa.debian.org/installer-team/grub-installer.git

Package: grub-installer
Architecture: amd64 arm64 armhf i386 ia64 hurd-i386 kfreebsd-i386 kfreebsd-amd64 mipsel powerpc ppc64 ppc64el sparc sparc64
XB-Subarchitecture: ${subarch}
Provides: bootable-system
Depends: ${shlibs:Depends}, ${misc:Depends}, kernel-installer, created-fstab, di-utils, di-utils-mapdevfs, os-prober, partman-utils
XB-Installer-Menu-Item: 7400
Package-Type: udeb
Description: Install GRUB on a hard disk
