## grub-installer 1.194A~5.2.0.202310261338

=== debian/changelog ===
grub-installer (1.194A~5.2.0.202310261338) ucs5-2-0-0; urgency=low

  * UCS auto build. The following patches have been applied to the original source package
    0002-Bug-42198-Choose-better-default-for-bootdev.patch
    0003-Bug-44595-Improve-GRUB-device-selection.patch

 -- Univention builddaemon <buildd@univention.de>  Thu, 26 Oct 2023 13:44:32 +0200
