## grub-installer 1.194devuan1

=== debian/changelog ===
grub-installer (1.194devuan1) unstable; urgency=medium

  * Initial fork

 -- Ralph Ronnquist <ralph.ronnquist@gmail.com>  Wed, 21 Jun 2023 19:45:38 +1000
