## grub-installer 1.195~parrot1

=== debian/changelog ===
grub-installer (1.195~parrot1) lory; urgency=medium

  * Rebuild for Parrot 6.0.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Thu, 07 Sep 2023 01:25:23 +0200

grub-installer (1.195~kali1) kali-dev; urgency=medium

  * Don't fail if we can't mkdir efivars

 -- Arnaud Rebillout <arnaudr@kali.org>  Fri, 14 Jul 2023 11:03:35 +0700
