## grub-installer 1.208

=== debian/changelog ===
grub-installer (1.208) unstable; urgency=medium

  * Team upload.

  * Changelog changes for 1.207: changes by Pascal Hambourg.

  [ Updated translations ]
  * Finnish (fi.po) by Ricky Tigg
  * Hungarian (hu.po) by Szia Tomi
  * Italian (it.po) by Milo Casagrande
  * Polish (pl.po) by Matthaiks
  * Serbian (sr.po) by Мирослав Николић
  * Vietnamese (vi.po) by Dagon Vn

 -- Holger Wansing <hwansing@mailbox.org>  Sat, 08 Mar 2025 23:46:49 +0100
