## grub-installer 1.211

=== debian/changelog ===
grub-installer (1.211) unstable; urgency=medium

  * Team upload.

  [ Updated translations ]
  * Belarusian (be.po) by Joe
  * Hungarian (hu.po) by Szia Tomi
  * Kabyle (kab.po) by ButterflyOfFire
  * Khmer (km.po) by Chou Chamnan
  * Lao (lo.po)
  * Russian (ru.po) by vladiruzz
  * Uyghur (ug.po) by Abduqadir Abliz

 -- Holger Wansing <hwansing@mailbox.org>  Thu, 26 Jun 2025 22:00:31 +0200

grub-installer (1.210) unstable; urgency=medium

  [ Updated translations ]
  * Greek (el.po) by galaxico
  * Kabyle (kab.po) by Azwaw
  * Uyghur (ug.po) by Abduqadir Abliz

  [ Pascal Hambourg ]
  * Tweak logic for EFI targets: set force-efi-extra-removable to
    "true" by default in some cases. Should help in cases where EFI
    firmware does not manage EFI boot variables properly.

 -- Steve McIntyre <93sam@debian.org>  Tue, 27 May 2025 11:57:30 +0100

grub-installer (1.209) unstable; urgency=medium

  * Team upload.

  [ Updated translations ]
  * Galician (gl.po) by Parodper
  * Croatian (hr.po) by Valentin Vidic
  * Uyghur (ug.po) by Abduqadir Abliz

 -- Holger Wansing <hwansing@mailbox.org>  Tue, 01 Apr 2025 11:59:16 +0200
