## grub-installer 1.211devuan1

=== debian/changelog ===
grub-installer (1.211devuan1) unstable; urgency=medium

  * Merge tag 1.211.

 -- Mark Hindley <mark@hindley.org.uk>  Sat, 28 Jun 2025 07:40:56 +0100

grub-installer (1.210devuan1) unstable; urgency=medium

  * Merge tag 1.210.

 -- Mark Hindley <mark@hindley.org.uk>  Tue, 27 May 2025 16:03:54 +0100

grub-installer (1.209devuan1) unstable; urgency=medium

  * Merge tag 1.209.

 -- Mark Hindley <mark@hindley.org.uk>  Tue, 01 Apr 2025 15:54:23 +0100

grub-installer (1.208devuan1) unstable; urgency=medium

  * Merge tag 1.208.

 -- Mark Hindley <mark@hindley.org.uk>  Sun, 09 Mar 2025 18:23:13 +0000

grub-installer (1.207devuan1) unstable; urgency=medium

  * Merge tag 1.207.

 -- Mark Hindley <mark@hindley.org.uk>  Mon, 20 Jan 2025 07:36:16 +0000

grub-installer (1.206devuan1) unstable; urgency=medium

  * Merge tag 1.206.

 -- Mark Hindley <mark@hindley.org.uk>  Fri, 10 Jan 2025 17:17:02 +0000

grub-installer (1.205devuan1) unstable; urgency=medium

  * Merge tag 1.205.

 -- Mark Hindley <mark@hindley.org.uk>  Thu, 02 Jan 2025 07:34:39 +0000

grub-installer (1.204devuan1) unstable; urgency=medium

  * Merge tag 1.204.

 -- Mark Hindley <mark@hindley.org.uk>  Sat, 30 Nov 2024 07:44:18 +0000

grub-installer (1.203devuan1) unstable; urgency=medium

  * Merge tag 1.203.
  * d/control: change Maintainer to Devuan Developers list.

 -- Mark Hindley <mark@hindley.org.uk>  Mon, 21 Oct 2024 19:35:34 +0100

grub-installer (1.202devuan1) unstable; urgency=medium

  * Merge tag 1.202.

 -- Mark Hindley <mark@hindley.org.uk>  Sat, 01 Jun 2024 11:45:51 +0100

grub-installer (1.197devuan1) unstable; urgency=medium

  * Merged 1.197

 -- Ralph Ronnquist <ralph.ronnquist@gmail.com>  Sat, 23 Sep 2023 09:41:36 +1000
