## grub-installer 1.212devuan1

=== debian/changelog ===
grub-installer (1.212devuan1) unstable; urgency=medium

  * Merge tag 1.212.

 -- Mark Hindley <mark@hindley.org.uk>  Mon, 21 Jul 2025 19:33:16 +0100
