## grub-installer 1.212trisquel0.10

=== debian/changelog ===
grub-installer (1.212trisquel0.10) ecne; urgency=medium

  * Remove grub-efi-amd64-signed dependency. | Non-fatal fail if mkdir
    efivars fails.

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sat, 26 Jul 2025 07:31:24 +0000
