=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: grub-installer
 Section: debian-installer
 Priority: standard
-Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
+Maintainer: Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>
 Uploaders: Felix Zielcke <fzielcke@z-51.de>, Colin Watson <cjwatson@debian.org>, John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>, Steve McIntyre <93sam@debian.org>
 Build-Depends: debhelper-compat (= 13), po-debconf, libparted-dev
 Vcs-Browser: https://salsa.debian.org/installer-team/grub-installer
