## grub-installer 1.212trisquel4

=== debian/changelog ===
grub-installer (1.212trisquel4) ecne; urgency=medium

  * Remove grub-efi-amd64-signed dependency. | Non-fatal fail if mkdir
    efivars fails.

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sat, 23 Aug 2025 07:36:03 +0000
