## grub-installer 1.213devuan1

=== debian/changelog ===
grub-installer (1.213devuan1) unstable; urgency=medium

  * Merge tag 1.213.

 -- Mark Hindley <mark@hindley.org.uk>  Mon, 19 Jan 2026 07:17:53 +0000
