=== debian/control ===
Source: grub-installer
Section: debian-installer
Priority: standard
Maintainer: Devuan Developers <devuan-dev@lists.dyne.org>
Origin: Devuan
Build-Depends: debhelper-compat (= 13), po-debconf, libparted-dev
Vcs-Browser: https://git.devuan.org/devuan/grub-installer
Vcs-Git: https://git.devuan.org/devuan/grub-installer.git

Package: grub-installer
Architecture: amd64 arm64 armhf i386 ia64 hurd-i386 hurd-amd64 kfreebsd-i386 kfreebsd-amd64 loong64 mipsel powerpc ppc64 ppc64el riscv64 sparc sparc64
XB-Subarchitecture: ${subarch}
Provides: bootable-system
Depends: ${shlibs:Depends}, ${misc:Depends}, kernel-installer, created-fstab, di-utils, di-utils-mapdevfs, os-prober, partman-utils
XB-Installer-Menu-Item: 7400
Package-Type: udeb
Description: Install GRUB on a hard disk
